Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1
Class ASN1ObjectParser

    java.lang.Object
      org.bouncycastle.asn1.ASN1ObjectParser

Deprecated. will be removed

    public class ASN1ObjectParser

extends java.lang.Object

Constructor Summary
`protected` | `ASN1ObjectParser(int baseTag, int tagNumber, java.io.InputStream contentStream)` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ASN1ObjectParser

    protected ASN1ObjectParser(int baseTag,
                               int tagNumber,
                               java.io.InputStream contentStream)

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD